Subject: Offline Message from Jawad: Hello, I have recently registered on your website
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jun 2020 09:57:45 -0000

From: Jawad <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

Hello,
I have recently registered on your website as a promotion message was popping up for a 15% discount on first order. I have not received any code for 15% nor 15% discount were applied to my cart. I have already added items to my cart and ready to checkout. Just waiting to have a discount code to redeem 

----
Zopim
https://www.zopim.com